<sly
    data-sly-use.fundReturn="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @topInvestorData=pageProperties.fund_return_category}" />
<sly data-sly-list.fundData="${fundReturn.getTopInvestorList}">
    <section>
        <div class="mf-container">
            <div class="mf-top-invest-now-wrapper">
                <div class="mf-top-invest-now-wrapper__img--par">
                    <img data-sly-test="${pageProperties.amc_logo}" data-src="${pageProperties.amc_logo}"
                        alt="${properties.partnerimgalt}" class="lozad">
                </div>
                <div class="mf-top-invest-now-wrapper__head">
                    <sly data-sly-test="${!pageProperties.bse_scheme_name}">
                        <p class="mf-top-invest__title">NA</p>
                    </sly>
                    <sly data-sly-test="${pageProperties.bse_scheme_name}">
                        <p class="mf-top-invest__title" id="top-investbar-title">${pageProperties.bse_scheme_name}</p>
                    </sly>
                    <div class="mf-top-invest-equality-large">
                        <sly data-sly-test="${!pageProperties.fund_type}">
                            <p>NA</p>
                        </sly>
                        <sly data-sly-test="${pageProperties.fund_type}">
                            <p>${pageProperties.fund_type}</p>
                        </sly>
                        <sly data-sly-test="${!pageProperties.fund_sub_type}">
                            <p>NA</p>
                        </sly>
                        <sly data-sly-test="${pageProperties.fund_sub_type}">
                            <p>${pageProperties.fund_sub_type}</p>
                        </sly>
                    </div>
                    <div class="mf-top-invest-rating-sec">
                        <div class="w-50 mob-view bs-rating rating-main rating-${pageProperties.vr_rating} clear-fix">
                            <span class="star"><i class="icon icon-rating-star"></i></span>
                            <span class="star"><i class="icon icon-rating-star"></i></span>
                            <span class="star"><i class="icon icon-rating-star"></i></span>
                            <span class="star"><i class="icon icon-rating-star"></i></span>
                            <span class="star star-gray"><i class="icon icon-rating-star"></i></span>
                        </div>
                        <p class="value-search-txt">${properties.searchlabel}<span>${properties.searchvalue}</span> </p>
                        <sly data-sly-test="${pageProperties.fund_type}"></sly>
                        <p class="category-rank-txt">
                            ${properties.categorylabel}<sly data-sly-test="${!fundData.count_1day}"> <span>NA</span>
                            </sly>
                            <sly data-sly-test="${fundData.count_1day}"> <span>${fundData.count_1day}</span> </sly>
                        </p>
                    </div>
                </div>
                <div class="mf-top-icon-right">
                    <div class="right-icon-row">
                        <a href="${iconlabelstripItem.icontextredirect}" >
                            <img src="${iconlabelstripItem.iconimage}" alt="${iconlabelstripItem.imagealt}">
                            <span class="right-icon-row__text"
                                data-sly-test="${iconlabelstripItem.icontext}">${iconlabelstripItem.icontext}</span>
                        </a>
                    </div>
                    <div class="right-icon-row compare-fund-checkbox" icon-type="compare">
                        <a href="${properties.compareiconredirect}">
                            <input class="compare-checkbox" id="compare-fund" type="checkbox">
                            <label class="right-icon-row__text" for="compare-fund"
                                data-sly-test="${properties.compareicontext}">${properties.compareicontext}</label>
                        </a>
                    </div>
                    <div class="right-icon-row" icon-type="bookmark">
                        <a href="${properties.bookmarkiconredirect}">
                            <img src="${properties.bookmarkiconimage}" alt="${properties.bookmarkiconimagealt}">
                            <span class="right-icon-row__text"
                                data-sly-test="${properties.bookmarkeicontext}">${properties.bookmarkeicontext}</span>
                        </a>
                    </div>
                    <div class="right-icon-row" icon-type="share">
                        <a href="${properties.shareiconredirect}">
                            <img src="${properties.shariconimage}" alt="${properties.shareiconimagealt}">
                            <span class="right-icon-row__text"
                                data-sly-test="${properties.shareicontext}">${properties.shareicontext}</span>
                        </a>
                    </div>
                    <div class="invest-now-btn" icon-type="compare">
                        <a rel="${properties.investnowctacheck ? 'nofollow' : ''}"
                            href="${properties.investnowctaredirect}">${properties.investnowcta}</a>
                    </div>
                </div>
            </div>
        </div>
    </section>